List Config Versions
GET
/tenant/{tenant}/lab/{labId}/config
const url = 'https://api.exolink.cloud/tenant/example/lab/1/config';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.exolink.cloud/tenant/example/lab/1/config \ --header 'Authorization: Bearer <token>'Get list of lab configuration versions
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tenant
required
string
labId
required
integer
Responses
Section titled “Responses”List of config versions